Title: What's My Motivation? Or, Hormones Day 89
Date: 2017-07-22 21:15
Category: other
Tags: HRT diary, not-a-transition

![spiro and estradiol tablets]({filename}/images/spiro_and_estradiol_tablets.jpg)

Why am I doing this again?

I'm not trans. At any rate, I'm not _transitioning_. It _should_ be a trivial corollary of "Don't take other people's medicines": if you're transitioning to live as a woman, get on HRT. If you're not, _don't_. How could anyone get this wrong? Maybe the nonbinary folks would support me, but it would seem a bit duplicitous to appeal to their authority given our differences in outlook. A reader of this blog on 8chan says that my hormones expermient is "five steps beyond 'playing with fire' and more like 'directly throwing yourself on a fire.'"

_But you only live once_. Transitioning is absolutely out of the question for me: backwards-compatibility of social identity turns out to be really important to me (remind me to tell you later about the emotional trauma from the time I tried to switch to an ostensibly gender-neutral nickname and it didn't take), and anyway, in the absence of full-body transplants, I don't think I could expect anyone to take that seriously. (Passing in the transfeminine direction is _hard_! Our doctors do their best, but there's _so much_ sexually-dimorphic _stuff_ that we _don't know_ how to fix. Everyone loves [Janet Hyde's meta-analysis showing that](https://www.ncbi.nlm.nih.gov/pubmed/16173891) most psychological sex differences are pretty small, often in the range of Cohen's _d_ (the difference of the means of the female and male distributions, in standard-deviation units) being around 0.2 or 0.3ish. Vocal pitch [is allegedly _d_≈6](https://twitter.com/SteveStuWill/status/880344518251261952). _Six!_)

But this—_obsession_ with sex differences and genderbending has been a _thing_ for me for a really long time. It's not going away. If I can't jump the gender chasm—because I don't expect to land successfully on the other side, because I have too much to lose, because I've been ideologically corrupted by lurking [/r/GenderCritical](https://www.reddit.com/r/GenderCritical/)—don't I at least deserve a _taste_ of what my trans sisters who are braver than me are getting?

I think—though introspection is difficult—that there's another motive present, too, one which I would be remiss to omit, despite my suspicion that some readers (insufficiently appalled by the rest of the blog) may find appalling. Something about legitimacy. If I'm going to have the termerity to blog about trans issues from a—ah, heterodox perspective, it seems appropriate that I should have some skin in the game. It's commmon for gender-dysphoric people to question whether they're "trans enough" to live as their desired gender. This is like the reverse of that: I'm [providing evidence](https://www.edge.org/response-detail/27076) that I'm "trans enough" for my rejection of _trans_ as a political identity to mean something. As it is written (albeit in a slightly different context), "[Patch](/2017/Jan/hormones-day-33/) or STFU."

Sufficiently attentive readers of _The Scintillating But Ultimately Untrue Thought_ may have noticed that the day number in the title of this post isn't congruent with [the date I started spiro](/2017/Mar/hormones-reboot-spironotacular/). That's because I stopped the HRT during a [relapse of unpleasantness](/2017/Jun/memoirs-of-my-recent-madness-part-i-the-unanswerable-words/)—not a conscious decision so much as I wasn't competent enough to remember to take pills while everything else fell apart. So my true hormones-reboot-reboot start date, the one that matters, is 25 April.

And really, the results so far are nothing to write home about. (Although they are _apparently_ something to blog about.) My libido is down: I've been masturbating (that still works, mostly) maybe once or twice (three _tops_) a week, down from—well, I'm not sure I'm honest and brave enough to accurately estimate my historical masturbation frequency, even to myself, so let's just say my libido is down. I _think_ I'm starting to get a little bit of breast growth?—it's very subtle, but the exact way my shirt drapes over my chest in the mirror and the distribution of weight while running down stairs have a strange new quale of _correctness_ about them.

And ... that's it, as far as I can tell. Not really a big deal, at all. Should I be disappointed, that I hoped to discover some True Secret of Ultimate Gender, only to find that the secret can't be had by taking other people's medicines? Should I be relieved that maybe there's not much of a secret to be discovered in the first place? Or do I just need to continue to be patient?

It should be noted that my 10 July lab results put my estradiol levels well below the expectation for transitioners, so I'll be increasing my dosage. The test result uninformatively just said "<50 pg/mL", with the standard range (for males, presumably) given as ≤50 pg/mL; the doctor says it should be over 100. (This information makes my earlier [patch-only-no-spiro phase](/2017/Jan/hormones-day-13/) of the experiment look even more useless than I knew at the time.) I asked for the higher dose in oral form (well, [sublingual](https://en.wikipedia.org/wiki/Sublingual_administration), anyway); the transdermal (no pun intended, one assumes) patches have _usually_ been lasting out the week that they're supposed to, but it was slightly annoying to feel the patch wrinkle when I twist or bend over. The spiro, however, does seem to be working as intended: the July lab puts my "free" testosterone at 20.8 pg/mL, with the standard range given as 59–166 pg/mL.

Although the experiment so far may not _currently_ feel like directly throwing myself on a fire, as things progress, I will eventually have to _decide_ what I'm trying to do here, and which trade-offs (in health risks, in the social consequences of my appearance) are worth what. Like the frog in that story about a slowly boiling pot of water. Or the man who, attempting to split the difference between getting the girl and being the girl, achieved neither.
