
function getRecentComments() {
    let container = document.querySelector("#recent-comments-container");

    let request = new XMLHttpRequest();
    request.open('GET', 'http://unremediatedgender.space/isso/latest?limit=5', true);

    request.onload = function() {
        if (this.status >= 200 && this.status < 400) {
            let comments = JSON.parse(this.response);
            for (let comment of comments.reverse()) {
                let p = document.createElement('p');
                let a = document.createElement('a');
                let text = document.createTextNode(`${comment.author} on ${comment.uri}`);
                a.appendChild(text);
                a.href = `${comment.uri}#isso-${comment.id}`;
                p.appendChild(a);
                container.appendChild(p);
            }
        } else {
            container.textContent = "(could not load recent comments)"
        }
    };

    request.onerror = function() {
        "(could not load recent comments)"
    };

    request.send();
}

document.addEventListener("DOMContentLoaded", function() {
    getRecentComments();
});
